Loading...
Searching...
No Matches
amberNonBonded.h File Reference
`#include <BALL/common.h>`
`#include <BALL/MOLMEC/PARAMETER/lennardJones.h>`
`#include <BALL/MOLMEC/PARAMETER/potential1210.h>`
`#include <BALL/MOLMEC/COMMON/forceFieldComponent.h>`
`#include <BALL/MOLMEC/COMMON/support.h>`

Go to the source code of this file.

## Classes

class | BALL::AmberNonBonded

## Namespaces

namespace | BALL

## Macros

#define | AMBER_NB_ENABLED "enable NB"
| flag to enable NB

## Macro Definition Documentation

## AMBER_NB_ENABLED

#define AMBER_NB_ENABLED "enable NB"

flag to enable NB

Definition at line 44 of file amberNonBonded.h.